#
#Sun Nov 12 13:36:05 PST 2017
default.languagetoolchain.version=1.41
16F1826.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc8\\v1.41\\bin
Simulation.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc8\\v1.41\\bin
conf.ids=default,16F1826,Simulation
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc8\\v1.41\\bin
16F1826.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=7d1589ffa595232c9ec16cd50d8cb274
configurations-xml=124a114be374c7578b8e2cec70e08ce3
Simulation.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=7d1589ffa595232c9ec16cd50d8cb274
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=052f1b4cfa7e50cd33bbbb4073423f9e
default.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=7d1589ffa595232c9ec16cd50d8cb274
16F1826.languagetoolchain.version=1.41
Simulation.languagetoolchain.version=1.41
host.platform=windows
